<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Hard Times in New York Town</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Hard Times in New York Town</h1>


<p>Written by Bob Dylan, heavily based on &ldquo;Down on Penny's Farm&rdquo; by the
Bently Boys <br />
Recorded Dec 22, 1961 (&ldquo;The Minnesota Hotel Tape&rdquo;, Bonnie Beecher's
appartment), and released on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991) <br />
Tabbed by Eyolf &Oslash;strem</p>

<div class="preamble">
<p>Although the guitar playing sounds very casual, it is actually quite
well-organized, with a conscious bass line, especially around the end
of the verse and the chorus. This concerns particularly the
alternation between c and g (5th and 6th string) as bass note for the
C chord, and the F/a chord (x03211), to get the bass progression c - a
- g - c in the chorus.</p>

<p>The G at the end of the verse and the chorus is basically just a bass
tone with hints of other tones added to it, which in some verses make
it a G chord, in others a C/g (332010).</p>

<p>The finger picking pattern is (more or less):</p>
<pre class="tab">
  C       F         C
  :   .   .   .     :   .   .   .
|-----------------|-----------0-----|
|---1-------1-----|---1-------------|
|-------0-------2-|-------0-------0-|
|-----2-------3---|-----2-------2---|
|-3---------------|---------3-------|
|---------1-------|-3---------------|
</pre>
<p>The Witmark Demos version only has slight textual differences, such as the penultimate line's "Hard times in the city" instead of "...country".</p>
</div>


<pre class="verse">
         C              F            C
Come you ladies and you gentlemen, a-listen to my song.
C              F              C
Sing it to you right, but you might think it's wrong.
C             F            C
Just a little glimpse of a story I'll tell
         C                        F        G
'Bout an East Coast city that you all know well.
C                        F(/a)
It's hard times in the country,
C/g            G        C
Livin' down in New York town.

Old New York City is a friendly old town,
From Washington Heights to Harlem on down.
There's a-mighty many people all millin' all around,
They'll kick you when you're up and knock you when you're down.
It's hard times in the country,
Livin' down in New York town.

It's a mighty long ways from the Golden Gate
To Rockefeller Plaza n' the Empire State.
Mister Empire sets up as high as a bird,
Old Mister Rockefeller never says a word.
It's hard times from the country,
Livin' down in New York town.

Well, it's up in the mornin' tryin' to fins a job of work.
Stand in one place till your feet begin to hurt.
If you go a lot o' money you can make yourself merry,
If you only got a nickel, it's the Staten Island Ferry.
And it's hard times in the country,
Livin' down in New York town.

Mister Hudson come a-sailin' down the stream
And old Mister Minuet paid for his dream.
Bought your city on a one-way track,
'F I had my way I'd sell it right back.
And it's hard times from the country,
Livin' down in New York town.

I'll take all the smog in Cal-i-for-ne-ay,
'N' every bit of dust in the Oklahoma plains,
'N' the dirt in the caves of the Rocky Mountain mines.
It's all much cleaner than the New York kind.
And it's hard times in the country,
Livin' down in New York town.

So all you newsy people, spread the news around,
You c'n listen to m' story, listen to m' song.
You c'n step on my name, you c'n try 'n' get me beat,
When I leave New York, I'll be standin' on my feet.
And it's hard times in the country,
Livin' down in New York town.
</pre>
</body></html>
